.small_pic{ width:520px; object-fit:contain; }
.middle_pic{ width:1040px; object-fit:contain; }
.mainarea{ display:flex; }
.left{ flex:8 0 70%; order:1; margin-top:100px; }
.right{ height:100%; position:sticky; top:0; order:2; flex:1 0 30%; margin-left:10%; }
.before{ overflow:hidden; }
.after{ overflow:scroll; }
.modal1{ background-color:gray; position:absolute; top:0; left:0; width:100%; height:500%; opacity:70%; z-index:1; display:block; }
.modal2{ background-color:white; position:fixed; top:5%; left:30%; width:650px; z-index:2; border-radius:5px; display:block; }
.delete{ display:none; }
.element4{ margin-top:5px; }
.thumbnail_pic{ width:50px; height:50px; margin-left:1px; cursor:pointer; }
